@font-face {
	font-family: 'iconic';
	src:url('../fonts/icon/iconic.eot');
	src:url('../fonts/icon/iconic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icon/iconic.woff') format('woff'),
		url('../fonts/icon/iconic.ttf') format('truetype'),
		url('../fonts/icon/iconic.svg#iconic') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'iconic';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"]:before {
*/
.icon-arrow-right:before, .icon-arrow-left:before, .icon-x:before, .icon-checkmark:before {
	font-family: 'iconic';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.infobar{
	display: none;
    background-color:#000;
    height:28px;
    line-height:28px;
    right:20px;
    position:fixed;
    bottom:0px;
    left:20px;
    z-index:999999999;
    text-align:center;
    color:#ddd;
    -moz-border-radius:10px 10px 0px 0px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    text-shadow:0px 0px 1px #ccc;
}
span#description{
    text-shadow:1px 1px 1px #000;
    display:none;
}
span#loading{
    display:none;
    padding-right: 30px;
    background:transparent url(../loading.gif) no-repeat center right;
}
#galleryTitel {
    margin-top: 85px;  
    background-color: #fff; 
}

#galleryTitel h4 {
    font-size: 1.5em;
	font-weight: 400;
	color: #fff;
	background-color: rgb(194, 74, 75);
	padding: 5px 10px;
}

#galleryTitel .beschreibung {
    padding: 10px;   
}

#thumbsWrapper{
    position:relative;

    box-shadow: 0 10px 15px -10px black;
    background-color: #fff;
}
#gallery{
    box-shadow: inset 0 0 5px black;
    background-color: #333;
    position:relative;
    display:none;  
}
#gallery .imgWrapper {
	position: relative;
	display: inline-block;
    margin: 20px;
	width: 255px;
	height: 195px;
}
#gallery img{
    box-shadow: 0px 0px 5px #111;
    border: 5px solid #fff;
    position: relative;
    cursor:pointer;
    float: left;
}
.placeholder{
    float:left;
    clear:both;
    width:100%;
    height:30px;
}
#panel{
	z-index: 1000;
    background-color: rgba(0, 0, 0, 0.9);
    width:100%;
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    height:0px;
    text-align:center; 
}
#panel img{

    position:relative;
    border:1px solid #000;
    -moz-box-shadow:0px 0px 10px #111;
    -webkit-box-shadow:0px 0px 10px #111;
    box-shadow:0px 0px 10px #111;
    display:none;
    top: 50%;
    left: 50%;
}

#wrapper{
    position:relative;
    margin: auto;
    height: 100%;
    text-align: center;
}

#gallery a {
	color: #fff;
	opacity: 0.8;
	font-size: 1.5em;
}

#gallery a:hover {
	opacity: 1;
	text-decoration: none;
}
a#close,
a#next,
a#prev{
    width:40px;
    height:40px;
    position:fixed;
    cursor:pointer;
    outline:none;
    display:none;
}

a#close {
	top: 0px;
	right: 0px;
}
a#next{
    right:0px;
    top:50%;
    margin-top:-20px;
    background-position: 0px 0px;
}
a#prev{
    left:0px;
    top:50%;
    margin-top:-20px;
    background-position: 0px -40px;
}
